﻿@import url('https://fonts.googleapis.com/css?family=Lato:300');

html {
    padding: 0;
    margin: 0;
}

body {
    background-color: black;
    font-family: 'Segoe UI',sans-serif;
    padding: 0;
    margin: 0;
}

img {
    -ms-interpolation-mode: bicubic;
}

.bwLogo {
    width: 250px;
}

.dwLogo {
    width: 200px;
    padding-bottom: 1.3vh;
}

h1 {
    font-weight: 800;
    color: #fff;
    font-family: 'Lato', sans-serif;
}

#header {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: #000000;
    height: 110px;
    padding-top: 5px;
    z-index: 100;
}

.container {
    overflow:hidden;
    height: 550px;
}

.row1left, .row1right {
    padding: 0px;
    left: 0;
    display: block;
    overflow: hidden;
    position: relative;
    top: 77px;
    width:100%;
    height: 620px;
}

.row1left {
    float: left;
}

.row1right {
    float: left;
}

.background {
    width: 100%;
    height: 100vh;
}

    .hero1 {
        position: absolute;
        top: 50px;
        display: block;
        overflow: hidden;
        color: white;
        text-align: center;
        padding-bottom: 50px;
    }
    
    .hero1 h1 {
        text-transform: uppercase;
        width: 100%;
        font-weight: 100;
    }

    .hero1 h2 {
        padding-bottom: 30px;
    }

.row1left .byline1 {
    display: inline-block;
    font-size: 5vw;
    border-bottom: 1px solid white;
    opacity: 1;
    transition-duration: 0.4s;
    transition-property: opacity;
}

.row1left .byline2 {
    display: inline-block;
    font-size: 5.22vw;
    opacity: 1;
    transition-duration: 0.4s;
    transition-property: opacity;
}

.row1right .byline1 {
    display: inline-block;
    font-size: 2.8vw;
    border-bottom: 1px solid white;
    opacity: 1;
    transition-duration: 0.4s;
    transition-property: opacity;
}

.row1right .byline2 {
    display: inline-block;
    font-size: 3.2vw;
    opacity: 1;
    transition-duration: 0.4s;
    transition-property: opacity;
}

.signup2 {
    background: none;
    border: 2px solid white;
    border-radius: 5px;
    padding: 8px 12px;
    color: white;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
}

    .signup2:hover {
        background: white;
        color: black;
    }

h2 {
    font-weight: 100;
    color: white;
}


#TSSLogo {
    float: left;
    display: inline-block;
}

#TSSLogo img {
    width: 230px;
    padding-left: 50px;
    padding-top: 20px;
}

    #TSSLogo img:hover, a:hover {
        opacity: 0.7;
        transition-duration: 0.4s;
        transition-property: opacity;
    }

.footer {
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}

@media screen and (max-width: 800px) {

    .row1right {
        width: 100%;
        display: block;
        clear: both;
        position: relative;
        height: 400px;
    }

    .row1left {
        width: 100%;
        display: block;
        clear: both;
        position: relative;
        height: 400px;
    }

    .container {
        height:auto;
    }
    
    .background {
    }

    .row1left .hero1 {
        top: 30px;
    }

    .row1right .hero1 {
        top: 0px;
    }

    .row1left .byline1 {
        font-size: 5.8vw;
    }

    .row1left .byline2 {
        font-size: 4.2vw;
    }

    .row1right .byline1 {
        font-size: 5.4vw;
    }

    .row1right .byline2 {
        font-size: 6.2vw;
    }

}
